{
  "gallery_info": {
    "title": "[Macho.] Hotsujouki da yo! Miruko-san! | It's Mating Season! Mirko-san! (Boku no Hero Academia) [English]",
    "title_original": "[マッチョ。] 発情期だヨ！ミルコさん！ (僕のヒーローアカデミア) [英訳]",
    "category": "",
    "tags": {
      "language": [
        "english",
        "translated"
      ],
      "parody": [
        "my hero academia | boku no hero academia"
      ],
      "character": [
        "rumi usagiyama"
      ],
      "artist": [
        "macho."
      ],
      "male": [
        "dark skin"
      ],
      "female": [
        "big breasts",
        "blowjob",
        "bunny girl",
        "dark skin",
        "gloves",
        "kemonomimi",
        "paizuri",
        "sole female"
      ],
      "misc": [
        "group",
        "mmf threesome"
      ]
    },
    "language": "English",
    "translated": true,
    "favorite_category": null,
    "upload_date": [
      2021,
      7,
      7,
      5,
      16,
      0
    ],
    "source": {
      "site": "exhentai",
      "gid": 1951429,
      "token": "bf9015e75d",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "image_api_key": "aifkm8l9oel",
  "image_info": [
    {
      "image_key": "de172a742e",
      "direct_id": "31082-451533",
      "width": 3031,
      "height": 4271,
      "original_filename": "01.png"
    },
    {
      "image_key": "c7cd0400b6",
      "direct_id": "35487-451533",
      "width": 3031,
      "height": 4271,
      "original_filename": "02.png"
    },
    {
      "image_key": "98c8a09517",
      "direct_id": "20593-451533",
      "width": 3031,
      "height": 4271,
      "original_filename": "03.png"
    },
    {
      "image_key": "d44fa909a7",
      "direct_id": "23878-451533",
      "width": 3031,
      "height": 4271,
      "original_filename": "04.png"
    },
    {
      "image_key": "88e4c458cd",
      "direct_id": "37836-451533",
      "width": 3224,
      "height": 4465,
      "original_filename": "05.png"
    },
    {
      "image_key": "9c8c2ec02e",
      "direct_id": "13261-451533",
      "width": 3031,
      "height": 4271,
      "original_filename": "06.png"
    },
    {
      "image_key": "3a8b523aa1",
      "direct_id": "39293-451533",
      "width": 3031,
      "height": 4271,
      "original_filename": "07.png"
    }
  ]
}